netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ipc_cache_hint_payload Struct Reference

`#include <server_ipc.h>`

## Data Fields
uint8_t | event
uint8_t | reserved
uint16_t | vid
cnid_t | cnid

## Field Documentation

## ◆ cnid

cnid_t ipc_cache_hint_payload::cnid

## ◆ event

uint8_t ipc_cache_hint_payload::event

## ◆ reserved

uint8_t ipc_cache_hint_payload::reserved

## ◆ vid

uint16_t ipc_cache_hint_payload::vid

The documentation for this struct was generated from the following file:

- server_ipc.h